<?php
namespace PHPMaker2020\project2;

// Session
if (session_status() !== PHP_SESSION_ACTIVE)
	session_start(); // Init session data

// Output buffering
ob_start();

// Autoload
include_once "autoload.php";
?>
<?php

// Write header
WriteHeader(FALSE);

// Create page object
$kp_ubigeos_dpto_view = new kp_ubigeos_dpto_view();

// Run the page
$kp_ubigeos_dpto_view->run();

// Setup login status
SetupLoginStatus();
SetClientVar("login", LoginStatus());

// Global Page Rendering event (in userfn*.php)
Page_Rendering();

// Page Rendering event
$kp_ubigeos_dpto_view->Page_Render();
?>
<?php include_once "header.php"; ?>
<?php if (!$kp_ubigeos_dpto_view->isExport()) { ?>
<script>
var fkp_ubigeos_dptoview, currentPageID;
loadjs.ready("head", function() {

	// Form object
	currentPageID = ew.PAGE_ID = "view";
	fkp_ubigeos_dptoview = currentForm = new ew.Form("fkp_ubigeos_dptoview", "view");
	loadjs.done("fkp_ubigeos_dptoview");
});
</script>
<script>
loadjs.ready("head", function() {

	// Client script
	// Write your client script here, no need to add script tags.

});
</script>
<?php } ?>
<?php if (!$kp_ubigeos_dpto_view->isExport()) { ?>
<div class="btn-toolbar ew-toolbar">
<?php $kp_ubigeos_dpto_view->ExportOptions->render("body") ?>
<?php $kp_ubigeos_dpto_view->OtherOptions->render("body") ?>
<div class="clearfix"></div>
</div>
<?php } ?>
<?php $kp_ubigeos_dpto_view->showPageHeader(); ?>
<?php
$kp_ubigeos_dpto_view->showMessage();
?>
<form name="fkp_ubigeos_dptoview" id="fkp_ubigeos_dptoview" class="form-inline ew-form ew-view-form" action="<?php echo CurrentPageName() ?>" method="post">
<?php if ($Page->CheckToken) { ?>
<input type="hidden" name="<?php echo Config("TOKEN_NAME") ?>" value="<?php echo $Page->Token ?>">
<?php } ?>
<input type="hidden" name="t" value="kp_ubigeos_dpto">
<input type="hidden" name="modal" value="<?php echo (int)$kp_ubigeos_dpto_view->IsModal ?>">
<table class="table table-striped table-sm ew-view-table">
<?php if ($kp_ubigeos_dpto_view->codubigeodpto->Visible) { // codubigeodpto ?>
	<tr id="r_codubigeodpto">
		<td class="<?php echo $kp_ubigeos_dpto_view->TableLeftColumnClass ?>"><span id="elh_kp_ubigeos_dpto_codubigeodpto"><?php echo $kp_ubigeos_dpto_view->codubigeodpto->caption() ?></span></td>
		<td data-name="codubigeodpto" <?php echo $kp_ubigeos_dpto_view->codubigeodpto->cellAttributes() ?>>
<span id="el_kp_ubigeos_dpto_codubigeodpto">
<span<?php echo $kp_ubigeos_dpto_view->codubigeodpto->viewAttributes() ?>><?php echo $kp_ubigeos_dpto_view->codubigeodpto->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
<?php if ($kp_ubigeos_dpto_view->nomdpto->Visible) { // nomdpto ?>
	<tr id="r_nomdpto">
		<td class="<?php echo $kp_ubigeos_dpto_view->TableLeftColumnClass ?>"><span id="elh_kp_ubigeos_dpto_nomdpto"><?php echo $kp_ubigeos_dpto_view->nomdpto->caption() ?></span></td>
		<td data-name="nomdpto" <?php echo $kp_ubigeos_dpto_view->nomdpto->cellAttributes() ?>>
<span id="el_kp_ubigeos_dpto_nomdpto">
<span<?php echo $kp_ubigeos_dpto_view->nomdpto->viewAttributes() ?>><?php echo $kp_ubigeos_dpto_view->nomdpto->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
</table>
</form>
<?php
$kp_ubigeos_dpto_view->showPageFooter();
if (Config("DEBUG"))
	echo GetDebugMessage();
?>
<?php if (!$kp_ubigeos_dpto_view->isExport()) { ?>
<script>
loadjs.ready("load", function() {

	// Startup script
	// Write your table-specific startup script here
	// console.log("page loaded");

});
</script>
<?php } ?>
<?php include_once "footer.php"; ?>
<?php
$kp_ubigeos_dpto_view->terminate();
?>